.footer{
    position: relative;
    height: 100%;
    min-height: 554px;
    background: linear-gradient(0, var(--background-footer) 70%, var(--background-header));
    &__background{
        width: 100%;
        position: absolute;
        @include TLa();
        &:last-of-type{
            display: none;
        }
    }

    &__inner{
        position: relative;
        z-index: 2;
        padding-top: 142px;
        padding: 142px 233px 50px 254px;
        display: flex;
        flex-direction: column;
        max-width: 1920px;
    }

    &__logo{
        @include font(32px, 'Montserrat', var(--lang-color), 39px, 700);
        margin-bottom: 48px;
        text-transform: uppercase;
    }
    &__column{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        &:first-of-type{
            margin-right: 157px;
        }
        &:nth-of-type(2){
            margin-right: 220px;
        }
        &-content{
            @include grid(2, minmax(50px, 217px), 30px 94px);
        }
    }

    &__content{
        &-item{
            @include font(16px, 'Montserrat', var(--lang-color), 20px, 500);
            @include transition;
            &:hover{
                color: $orange;
            }
        }
    }

    &__top{
        display: flex;
        justify-content: flex-start;
        margin-bottom: 53px;
    }

    &__profile{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-bottom: 78px;
        &:hover{
            .footer__profile-cabinet::after{
                content: '';
                width: 100%;
            }
        }
        &-profile{
            @include box(57px, 15px);
            display: flex;
            @include flexCenter;
            background: linear-gradient(180deg, #FF9649 0%, #FF5C00 100%);
            box-shadow: 0px 0px 22px 0px #FF6B0066;
            margin-right: 25px;
        }
        &-img{
            @include box(21px, 0);
        }
        &-right{
            display: flex;
            flex-direction: column;
            align-items: flex-start;
        }
        &-hello{
            @include font(18px, 'Montserrat', var(--lang-color), 22px, 400);
            margin-bottom: 5px;
        }
        &-name{
            font-weight: 600;
        }
        &-cabinet{
            position: relative;
            @include font(14px, 'Montserrat', var(--lang-color), 18px, 600);
            &::after{
                content: '';
                height: 0.5px;
                width: 0;
                background: var(--lang-color);
                position: absolute;
                bottom: -2px;
                @include horCenterAbsol;
                @include transition;
            }
        }
    }

    &__pod{
        padding: 25px 86px 23px;
        border-radius: 15px;
        position: relative;
        box-shadow: 0px 0px 22px 0px #FF6B0066;
        @include font(20px, 'Montserrat', white, 20px, 600);
        &::before{
            content: '';
            background: #D7261D;
            width: 100%;
            height: 100%;
            border-radius: 15px;
            @include BLa(-4px, 0);
            position: absolute;
            z-index: -1;
        }
    }

    &__bigLink{
        @include font(22px, 'Montserrat', var(--lang-color), 27px, 600);
        @include transition;
        &:hover{
            color: $orange;
        }
        &:not(:last-of-type){
            margin-bottom: 40px;
        }
    }

    &__title{
        @include font(22px, 'Montserrat', var(--lang-color), 27px, 600);
        margin-bottom: 30px;
        &-orange{
            color: $orange;
        }
    }

    &__bottom{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__miniText{
        @include font(14px, 'Montserrat', var(--footerBottom-color), 21px, 400);
        &.link{
            @include transition;
            &:hover{
                color: $orange;
            }
        }
    }
}

.dark{
    .footer__background{
        &:first-of-type{
            display: none;
        }
        &:last-of-type{
            display: block;
        }
    }
}